import React from 'react';
export default function TextSelectMoveUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M125.93-108.52v-68.37h708.14v68.37zm320-177.41V-541.2L376-472.26 328.02-520 480-671.98 631.98-520 584-472.26l-69.93-68.94v255.27zm-320-497.42v-68.13h708.14v68.13z" })));
}
